uuid: 00af6fa2-6800-489e-81f5-a7c61baff6e6
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 3j6OlnQ7tvr7qVc6sl5vpMYRyy0a5vPDb0tDd1NaMJw
id: blb_col_5_2_2_4_2_2
layout_id: blb_col_5
label: '2/12 2/12 4/12 2/12 2/12'
structure: '2 2 4 2 2'
breakpoints:
  desktop: desktop
  tablet: tablet
  mobile: mobile
default_breakpoints: null
weight: -8
